import { useMainStore } from "@/stores/store";

const store = useMainStore();
const readList = [
  {
    title: "陶廢X重生 <br> 永續設計如何翻轉陶廢",
    caption: "",
    depiction:
      "How Sustainable Design Provides a New Perspective for Ceramic Scrap",
    img: store.getImageUrl("crafts/知識文章-23.webp"),
    fileName: "Re_Ceramic",
    content: ""
  },
  {
    title: "工藝製造現場 <br> 擾動，臺灣工藝、設計、工業與數位製造",
    caption: "",
    depiction:
      "Taiwan crafts, design, and industrial and digital manufacturing",
    img: store.getImageUrl("crafts/知識文章-24.webp"),
    fileName: "Hammer",
    content: ""
  },
  {
    title: "新纖事 <br> 台灣在地媒材 X 工藝探索與創作實錄",
    caption: "在地工藝新纖事X構樹與檳榔的創新運用 <br> （以檳榔及構樹纖維進行天然材料創新應用之設計示範）",
    depiction:
      "The New Fiber World",
    img: store.getImageUrl("crafts/知識文章-25.webp"),
    fileName: "Fiber_With_Crafts",
    content:
      "繼 2018 年工藝中心邀請荷蘭 MDD (Material Driven Design)計畫主持教授 Elvin Karana 以台灣東部花蓮新社葛瑪蘭族香蕉絲纖維工藝作為 CAMEL.實驗室示範先導工作化並出版《新纖維》一書後，2019 年隨即由 CAMEL.實驗室再次策畫為期 8 天協同設計工作坊,邀請法國巴黎布勒學院 École Boulle Antoine FERMEY 教授並帶領 14 位法國的設計系學生來台，與臺灣資深纖維工藝教育者邱秀蓮、王梅容老師、檳榔工藝推廣劉大衛老師以及徵選的 14 位臺灣工藝教育者，共同以跨國界分組的方式，從工藝技術與設計方法並行來探索臺灣構樹與檳榔材料的在地文化與價值轉化。不同於2018年《新纖維》計畫在材質修補 (Material tinkering) 的階段性，這一次的協同設計工作坊，以更完整的材料性質瞭解來展開工藝技術性的可能發展...",
  },
  {
    title: "循絲 <br> 臺灣蠶絲材料探究及新用",
    caption: "循絲：臺灣蠶絲材料探究及新用",
    depiction:
      "Research and New Application of Taiwan Silk",
    img: store.getImageUrl("crafts/知識文章-26.webp"),
    fileName: "Through_The_Silk",
    content:
      "本書講述臺灣蠶業的歷史與場域及材料的取得、處理與加工，透過材料化性分析與工藝應用的驗證，結合國際工作坊以作進一步的材質探索，也尋找不同工藝材質整合創作的可能性。此次設計方法提供經驗分享及透過藝術家和設計師引導來執行材料試驗，協助建立發展材料的可能性與創造產品概念。",
  },
  {
    title: "拾鱗 <br> 在地漁業廢棄物之創新應用",
    caption: "在地材質x工藝創作x永續循環，拾鱗計畫翻轉臺南在地漁業廢棄物",
    depiction:
      "Innovative application of local fishery waste",
    img: store.getImageUrl("crafts/知識文章-27.webp"),
    fileName: "Local_Fishery_Waste",
    content:
      "由臺灣工藝學校全球學習共享平台主辦、物嶼哲概念有限公司執行以及荷蘭 Material Experience Lab 合作之「國際材質試驗研究室交流合作計畫－「拾鱗計畫 Project FS」，目的在轉化臺南在地漁業的第一批廢棄物－「魚鱗」，尋找更多的創作應用機會點，使得魚鱗能夠透過材質試驗、工藝創作應用，以不同的視野進入文化層面，開啟新的生命循環。臺南可說是全臺公認的美食及文化之都，其小吃的豐富性及多樣化使各地饕客趨之若鶩，而其中「虱目魚」相關的品項，不論是魚皮、魚肚、魚肉等…，更深受大家的喜愛，在美食文化之中具有舉足輕重的地位，臺南也是虱目魚最重要的養殖區域，其在地性及與當地文化的聯結非常密切...",
  },
  {
    title: "新絲維",
    caption: "老工藝新思維／香蕉絲纖維的創新運用",
    depiction:
      "The New Fiber World",
    img: store.getImageUrl("crafts/知識文章-28.webp"),
    fileName: "Live_Co_Fiber",
    content:
      "本書為以材料試驗紀錄工作坊創作過程作為香蕉絲工藝創作技術推廣書籍參與「工藝材質創新國際交流工作坊」的創作者們從認識台灣花蓮的在地材料開始，到學習材料體驗設計的研究方法，以不斷地試驗、製作、試驗、製作各種材質修補 (Material tinkering) 的機會與可能，透過文字敘述的方式，將各種創作的可能進行紀錄，成了本次工作坊最珍貴的產出，是以本書作為完整收錄，更期待 CAMEL.實驗室的後續能量與未來...",
  }
];

export default readList